.page-node-3856736 #block-menu-block-8,
.page-node-3856746 #block-menu-block-8 {
    display: none;
}

@font-face {
    font-family: 'icomoon';
    src:  url('fonts/icomoon/icomoon.eot?agme14');
    src:  url('fonts/icomoon/icomoon.eot?agme14#iefix') format('embedded-opentype'),
    url('fonts/icomoon/icomoon.ttf?agme14') format('truetype'),
    url('fonts/icomoon/icomoon.woff?agme14') format('woff'),
    url('fonts/icomoon/icomoon.svg?agme14#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
    height: 100%;
}

body {
    min-height: 100%;
    font-family: 'Nunito', sans-serif;
}

#block-menu-block-8 li,
#block-menu-block-4 li {
    text-align: center;
    width: 48%;
    transition: all .5s;
    float: left;
    margin: .9%;
    position: relative;
}

#block-menu-block-8 li a:hover,
#block-menu-block-4 li a:hover {
    transition: all .5s;
}

.top-left {
    float: left;
    margin-top: 15px;
}

.top-right {
    float: right;
    margin-top: 15px;
}

.top-mid {
    text-align: center;
}

.paragraphs-item-faq {
    margin: 10px 0;
}

.field-name-field-question {
    padding: 10px;
    cursor: pointer;
    font-weight: bold;
}

.field-name-field-answer {
    padding: 10px;
    border-top: 0;
    display: none;
    border-radius: 0 0 8px 8px;
}

.field-name-field-question:after {
    content: '\ea43';
    font-family: 'icomoon';
    float: right;
    margin-right: -33px;
    margin-top: -29px;
    font-weight: bold;
    font-size: 1.6em;
}

.field-name-field-question.faq-toggle:after {
    content: '\ea41';
    font-family: 'icomoon';
}

.field-name-field-question.faq-toggle {
    border-radius: 8px 8px 0 0;
}

.main-container {
    position: relative;
}

.main-container aside {
    display: none;
}

.region-sidebar-first,
.region-sidebar-second {
    min-height: 20px;
    padding: 0px;
    margin-bottom: 0px;
    border-radius: 0px;
    border: 0;
}

div .region-sidebar-first {
    border-left: 0;

}
div .region-sidebar-second {
    border-right: 0;
}

span.sidr-class-icon-menu:before,
span.icon-menu:before {
    content: '\f0c9';
    font-family: 'icomoon';
    font-size: 2em;
    cursor: pointer;
    font-weight: 600;
}

span.sidr-class-icon-search:before,
span.icon-search:before {
    content: '\e986 ';
    font-family: 'icomoon';
    font-size: 2em;
    cursor: pointer;
    font-weight: 600;
}

.sidr-class-hide-me,
.hide-me {
    position: absolute;
    left: -9001px;
}

.paragraphs-item-checklist .field-item {
    margin: 10px 0 0 30px;
    cursor: pointer;
    position: relative;
}

.paragraphs-item-checklist .field-item:before {
    content: '\ea53';
    font-family: 'icomoon';
    margin-right: 10px;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    position: absolute;
    left: -25px;
    top: 3px;
}

.paragraphs-item-checklist .field-item.checked:before {
    content: '\ea52';
    font-family: 'icomoon';
}

.field-name-field-form-quiz header {
    display: none;
}

.page-node-3856586 h1.page-header {
    display: none;
}

div.navbar-header {
    display: none;
}

div#navbar-collapse {
    display: block;
    border: 0;
}

body.navbar-is-fixed-top {
    padding-top: 92px;
    padding-bottom: 50px;
}

.main-container {
    overflow: hidden;
    min-height: 100%;
    border-top: 0;
    padding-bottom: 20px;
}

.breadcrumb {
    margin-top: 10px;
}

.footer {
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    border-top: 0;
    width: 100%;
    position: absolute;
    bottom: 0;
}

.footer-block {
    height: 50px;
    padding: 15px 0;
}

.footer p {
    margin: 0;
}

.footer-block-left {
    float: left;
}

.footer-block-right {
    float: right;
}

.footer-block-left {
    float: left;
}

.footer-block-right {
    float: right;
}

.ipeaed-logo {
    background-image: url(ipea-logo.png);
    background-repeat: no-repeat;
    background-position: 50%;
    height: 72px;
    width: 406px;
    display: block;
    margin: 0 auto;
    background-size: contain;
}

body.page-node-3856586 .ipeaed-logo {
    background-image: url(ipea-dark.png);
}

h1 {
    text-align: center;
    margin: 10px 0;
}


#block-menu-block-8 li a:before,
#block-menu-block-4 li a:before {
    font-family: 'icomoon';
    display: block;
    font-size: 3em;
    line-height: 1em;
    position: absolute;
    top: 30px;
    width: 88%;
}

#block-menu-block-8 li.menu-mlid-4616 a:before { content: '\e900'; font-weight: 600; font-size: 3.7em; }
#block-menu-block-8 li.menu-mlid-4621 a:before { content: '\e901'; font-weight: 600; }
#block-menu-block-8 li.menu-mlid-4626 a:before { content: '\e93b'; font-weight: 600; }
#block-menu-block-8 li.menu-mlid-4631 a:before { content: '\e920'; font-weight: 600; }
#block-menu-block-8 li.menu-mlid-4636 a:before { content: '\ea09'; font-weight: 600; }
#block-menu-block-8 li.menu-mlid-4641 a:before { content: '\e942'; font-weight: 600; }

.breadcrumb li {
    display: none;
}

.breadcrumb li:nth-last-of-type(2) {
    display: block;
}

.breadcrumb li:before,
.breadcrumb > li + li:before {
    padding: 0 5px;
    content: "\f137";
    font-family: 'icomoon';
    font-weight: 600;
}

.page-node-3856586 #block-menu-block-8 li a,
#block-menu-block-4 li a {
    line-height: 1.1em;
    font-size: 1.25em;
    transition: .5s all;
    height: 150px;
    border-radius: 10px;
    text-transform: uppercase;
    vertical-align: bottom;
    display: table-cell;
    width: 800px;
    padding: 20px 6%;
}

#block-menu-block-8 li a {
    line-height: 1.4em;
    font-size: 1.25em;
    height: auto;
    width: auto;
    padding: 20px 10px;
    border-radius: 10px;
    text-transform: uppercase;
}

.node-ipea-ed-page {
    font-size: 1.2em;
}

.row.flexbox-row {
    display: flex;
    margin: 0;
    width: 100%;
}

.row.flexbox-row .border-me {
    height: 100%;
    text-align: center;
}

.border-me {
    padding: 15px;
    border-radius: 8px;
    line-height: 1.2em;
}

.breadcrumb {
    margin-top: 0;
    border-radius: 0 0 4px 4px;
}

.paragraphs-item-content {
    padding: 20px 0;
}

#sidr-id-block-block-31 p {
    text-align: right;
    margin: 0 20px 0 0;
    line-height: 86px;
}

#sidr-id-block-block-36 p {
    text-align: left;
    margin: 0 0 0 20px;
    line-height: 86px;
}

div.sidr ul li {
    display: block;
    margin: 0;
    border-top: 0;
    border-bottom: 0;
    line-height: 49px;
}

div.sidr ul {
    display: block;
    margin: 0 0 15px;
    padding: 0;
    border-top: 0;
    border-bottom: 0;
}

div.sidr ul li a,
div.sidr ul li span {
    padding: 0 15px;
    display: block;
    text-decoration: none;
}

div.sidr label {
    font-size: 18px;
    font-weight: normal;
}

.sidr-class-sidebar-search input {
    width: 100%;
    padding: 13px 8px;
    margin: 10px 0 20px 0;
}

.sidr-class-sidebar-search button {
    border: 0;
    font-size: 18px;
    font-weight: normal;
    padding: 10px 18px;
    width: 98px;
    margin: 0 auto;
    display: block;
}

.mobile {
    display: none;
}

@media only screen and (max-width: 768px) {

    .desktop {
        display: none;
    }

    .mobile {
        display: block;
    }

    iframe {
        width: 100%;
    }

    .page-node-3856586 #block-menu-block-8 li {
        width: 48%;
    }

    #block-menu-block-8 li,
    #block-menu-block-4 li {
        width: 98%;
    }
/*
    .row.items-3 {
        width: 768px;
        margin: 0;
        padding: 0;
    }

    .row.items-3 .col-xs-4 {
        min-width: 240px;
    }

    .scroll-overflow {
        overflow: scroll;
    }
*/

    .items-3 .no-spacing {
        display: none;
    }

    .items-3 .flexbox-row {
        display: block;
    }

    .items-3 .flexbox-row .col-xs-4:first-of-type {
        background-image: url('three-lines-first.png');
    }

    .items-3 .flexbox-row .col-xs-4 {
        float: none;
        width: 100%;
        padding: 15px 85px 15px 15px;
        background-image: url('three-lines-second.png');
        background-position: 100% 50%;
        background-repeat: no-repeat;
    }

    .items-3 .flexbox-row .col-xs-4:last-of-type {
        background-image: url('three-lines-third.png');
    }

    .node-ipea-ed-page .paragraphs-item-process-map {
        font-size: .85em;
    }

    div #image-wheel {
        width: 90%;
        margin: 0 auto;
        display: block;
    }

}

area:focus {
    border:0;
    outline:0;
}

.webform-client-form .form-actions button.form-submit.webform-next,
.webform-client-form .form-actions button.form-submit.webform-submit {
    float: right;
}

.webform-client-form .webform-component-radios {
    padding: 10px;
    margin: 15px;
    text-align: center;
    border-radius: 8px;
    font-size: 1.2em;
}

.webform-progressbar-page {
    width: 10px;
    height: 10px;
}

.webform-progressbar-outer {
    height: 6px;
}

.webform-progressbar-inner {
    height: 4px;
}

.webform-progressbar-page {
    margin: -7px -4px;
}

.form-type-markup .alert {
    text-align: center;
    font-size: 1.2em;
}

.webform-client-form iframe {
    margin: 0 auto;
    display: block;
}

.webform-client-form .form-actions button {
    border-radius: 0;
    border: 0;
    font-size: 1.2em;
    padding: 10px 20px;
    font-weight: bold;
}

.webform-component--final-fields--full-name label,
.webform-component--final-fields--email-address label {
    width: 120px;
    display: inline-block;
}

.webform-component--final-fields {
    text-align: center;
    font-size: 1.2em;
}

.view-ipea-ed-search .views-row {
    margin: 0;
    padding: 15px;
}

.view-ipea-ed-search .views-row h3 {
    margin-top: 0;
}

.view-ipea-ed-search .views-row.views-row-1 {
    margin-top: 30px;
}

#edit-key-wrapper .views-widget {
    display: inline-block;
    margin-left: 10px;
}

.views-exposed-form .views-exposed-widget .btn {
    margin-top: 0;
}

.footer-block {
    text-align: center;
}

.webform-component-date .form-type-select {
    display: inline-block !Important;
    width: 33%;
}

.webform-component-date .form-type-select.form-item-submitted-preferred-date-month {
    width: 31%;
    margin: 0 1%;
}

.webform-component-time .form-type-select {
    width: 49%;
    display: inline-block !Important;
}

.mobile button.btn {
    width: 100%;
    text-align: center;
    background-color: #333333;
    border-color: #333333;
    color: #99CC66;
    font-size: .8em;
}

#block-views-ipea-ed-alerts-block {
    display: inline;
    position: absolute;
    height: 1px;
    width: 1px;
}

.no-spacing {
    margin: 0;
    padding: 0;
}

.no-spacing span {
    height: 30px;
    display: block;
}

.one-to-one {
    background-image: url('one-to-one.png');
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.right-to-one.right-to-one-left,
.one-to-three.one-to-three-left,
.one-to-two.one-to-two-left {
    background-image: url('one-to-two-left.png');
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.one-to-three.one-to-three-right,
.one-to-two.one-to-two-right {
    background-image: url('one-to-two-right.png');
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.one-to-two.one-to-two-center {
    background-image: url('one-to-two-center.png');
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.one-to-three.one-to-three-center {
    background-image: url('one-to-three-center.png');
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.two-to-one.two-to-one-right,
.right-to-one.right-to-one-right {
    background-image: url('right-to-one-right.png');
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.two-to-one.two-to-one-left {
    background-image: url('two-to-one-left.png');
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.two-to-one.two-to-one-center    {
    background-image: url('two-to-one-center.png');
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.right-to-one.right-to-one-left {
    background-position: 50% 50%;
    width: 10px;
    position: absolute;
    right: -5px;
}

.process-row.row {
    position: relative;
}

.no-spacing.absolute-center {
    position: absolute;
    left: 50%;
    margin-left: -50px;
    width: 100px;
}

#image-wheel {
    width: 500px;
    margin: 0 auto;
    display: block;
}

#block-views-ipea-ed-popups-block-1 .views-row,
#block-views-ipea-ed-popups-block-2 .views-row {
    border-bottom: 1px solid #ccc;
    padding: 10px;
    margin: 10px 0;
}

#block-views-ipea-ed-popups-block-1 .views-row .views-field,
#block-views-ipea-ed-popups-block-2 .views-row .views-field {
    padding: 5px;
}

.webform-component--date-caveat,
.webform-component--time-caveat {
    font-size: .85em;
    margin-top: -25px;
    margin-bottom: 20px;
}

.field-name-field-content h2 {
    margin-top: 30px;
    font-size: 24px;
}

.field-name-field-content p {
    margin: 0 0 20px;
}




/* Colours */
body {
    background-image: url('bkgrnd-pattern-light.png');
    background-size: 250px;
}

body.page-node-3856586 {
    background-image: url('bkgrnd-pattern-dark.png');
    background-size: 250px;
    color: #fff;
}

body.page-node-3856586 .footer,
body.page-node-3856586 .navbar-default {
    background-color: #212121;
}

body.page-node-3856586 .modal-dialog {
    color: #333;
}

.breadcrumb,
#block-menu-block-8 li a:hover,
#block-menu-block-4 li a:hover {
    box-shadow: 0 0 10px #333333;
}

.breadcrumb a,
.breadcrumb li:before,
.breadcrumb > li + li:before,
.footer p a,
.webform-progressbar-inner {
    color: #99CC66;
}

#block-menu-block-8 li a:hover,
#block-menu-block-4 li a:hover {
    transition: .5s all;
}

.navbar-default {
    border: none;
}

.field-name-field-question {
    border-radius: 8px;
    padding-right: 40px;
}

.field-name-field-question,
.field-name-field-answer {
    border: 1px solid #99CC66;
}

.breadcrumb,
.region-sidebar-first,
.region-sidebar-second,
.footer {
    background-color: #333333;
}

.region-sidebar-first a,
.region-sidebar-second a,
.footer p,
div.sidr ul li a,
div.sidr ul li span{
    color: #ffffff;
}

.region.region-sidebar-first ul.menu li a {
    border-left: 5px solid #333333;
}

.region.region-sidebar-first ul.menu li a:hover {
    border-left: 5px solid #99CC66;
    background-color: transparent;
}

div.sidr {
    background-color: #4D4D4D;
}

div.sidr ul li {
    border-left: 8px solid #4D4D4D;
}

div.sidr,
div.sidr ul li:hover > a,
div.sidr ul li:hover > span,
div.sidr ul li.active > a,
div.sidr ul li.active > span,
div.sidr ul li.sidr-class-active > a,
div.sidr ul li.sidr-class-active > span {
    box-shadow: none;
}

div.sidr ul li:hover, .sidr ul li.active,
div.sidr ul li.sidr-class-active {
    border-color: #99CC66;
}

div.sidr ul li:hover a,
div.sidr ul li.active a,
div.sidr ul li.sidr-class-active a,
.sidr-class-sidebar-search input,
.sidr-class-sidebar-search button {
    color: #4d4d4d;
}

#block-menu-block-8 li a,
#block-menu-block-4 li a,
.navbar-default,
.field-name-field-question,
.webform-progressbar-inner,
.sidr-class-sidebar-search button,
.webform-progressbar-page.completed,
.webform-client-form .form-actions button,
.border-me {
    background-color: #99CC66;
}

.webform-client-form .webform-component-radios {
    border: 2px solid #4d4d4d;
}

.field-name-field-answer,
body,
#block-menu-block-8 li a:hover,
#block-menu-block-4 li a:hover,
div.sidr ul li:hover, .sidr ul li.active,
div.sidr ul li.sidr-class-active,
.webform-client-form .webform-component-radios {
    background-color: #ffffff;
}

#block-menu-block-8 li a,
#block-menu-block-4 li a,
.field-name-field-question,
.webform-client-form .form-actions button {
    color: #333333;
}

.webform-component--final-fields {
    border-color: #333333;
}


.view-ipea-ed-search .views-row:hover {
    background-color: #E2EDD9;
}

.view-ipea-ed-search .views-row.views-row-1 {
    border-top: 2px solid #99CC66;
}

.view-ipea-ed-search .views-row {
    border-bottom: 2px solid #99CC66;
}

.view-ipea-ed-search .views-row h3 a {
    color: #000;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #99CC66;
    border-color: #99CC66;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #99CC66;
}

.pagination > li > a, .pagination > li > span {
    color: #99CC66;
    background-color: #fff;
    border: 1px solid #ddd;
}

a.button {
    background-color: #99CC66;
    color: #333333;
    line-height: 1em;
    font-size: 1em;
    height: auto;
    width: auto;
    padding: 20px 30px 15px;
    border-radius: 10px;
    text-transform: uppercase;
    margin-bottom: 0px;
    display: inline-block;
    transition: .5s all;
    text-decoration: none;
}

a.button:hover {
    background-color: #ffffff;
    transition: .5s all;
    box-shadow: 0 0 10px #333333;
    text-decoration: none;
}



.breadcrumb li:last-of-type {
    display: none;
}
.breadcrumb li:nth-last-of-type(2) {
    display: block;
}
.ipea-buttons a {
line-height: 1.4em;
font-size: 1.25em;
height: auto;
padding: 20px 10px;
border-radius: 10px;
text-transform: uppercase;
background-color: #99CC66;
color: #333333;
width: 31%;
display: inline-block;
text-align: center;
margin: 0 1%;
}
#block-menu-block-8 ul.menu.nav,
#block-menu-block-4 ul.menu.nav {
display: flex;
flex-wrap: wrap;
}
div #block-menu-block-8 li, div #block-menu-block-4 li {
float: none;
}
div #block-menu-block-8 li a, div #block-menu-block-4 li a {
height: 100%;
}
area:active, area:focus {
    border: 0 !Important;
    outline: 0 !Important;
}
div .breadcrumb li:nth-last-of-type(2) {
    display: inline;
}
div .breadcrumb li {
    display: inline-block;
}
.page-node-3856646 div #block-menu-block-8 li a, div #block-menu-block-4 li a,
.page-node-3856796 div #block-menu-block-8 li a, div #block-menu-block-4 li a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 88px;
}

.page-node-3856891 #block-menu-block-8,
.page-node-3856746 #block-menu-block-8,
.page-node-3856736 #block-menu-block-8,
.page-node-3856771 #block-menu-block-8,
.page-node-3856776 #block-menu-block-8,
.page-node-3856886 #block-menu-block-8,
.page-node-3856816 #block-menu-block-8,
.page-node-3857056 #block-menu-block-8 {
  display: none;
}

.page-node-3857111 h2 {
margin-top: 0;
}

.page-node-3857111 .paragraphs-item-process-map {
margin-bottom: 20px;
}

.field-name-field-components .field-item:first-of-type .entity-paragraphs-item {
padding-top: 0;
}

#block-views-ipea-ed-alerts-block h2.block-title {
display: none;
}

@media only screen and (max-width: 768px) {
.page-node-3856586 #block-menu-block-8 li {
        width: 47%;
    }
}
@media only screen and (max-width: 389px) {
.footer {
padding-bottom: 15px;
}
}

@media only screen and (max-width: 500px) {
  .ipeaed-logo {
    width: 85%;
  }
  .top-right,
  .top-left {
    margin-top: 20px;
  }
  span.sidr-class-icon-search:before, span.icon-search:before,
  span.sidr-class-icon-menu:before, span.icon-menu:before {
    font-size: 1.5em;
  }
}
